/*********************************************************************
 *
 *  </common/css/module/separator.css>
 *
*********************************************************************/

/* separator-a */
div#areaWrapper1 div.separator-a-1,
div#areaWrapper1 div.separator-a-2,
div#areaWrapper1 div.separator-a-3,
div#areaWrapper1 div.separator-a-4,
div#areaWrapper1 div.separator-a-5 {
	background-image: url(../../image/bg_separator_01.gif);
	background-position: 0 4px;
	background-repeat: repeat-x;
	font-size: 0;
	line-height: 0;
	height: 10px;
}
div#areaWrapper1 div.separator-a-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.separator-a-2 {
	/* 0 */
}
div#areaWrapper1 div.separator-a-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.separator-a-4 {
	margin-top: 1px; /* 15px */
}
div#areaWrapper1 div.separator-a-5 {
	margin-top: 21px; /* 30px */
}

/* separator-b */
div#areaWrapper1 div.separator-b-1,
div#areaWrapper1 div.separator-b-2,
div#areaWrapper1 div.separator-b-3,
div#areaWrapper1 div.separator-b-4,
div#areaWrapper1 div.separator-b-5 {
	background-image: url(../../image/bg_separator_02.gif);
	background-position: 0 4px;
	background-repeat: repeat-x;
	font-size: 0;
	line-height: 0;
	height: 12px;
}
div#areaWrapper1 div.separator-b-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.separator-b-2 {
	/* 0 */
}
div#areaWrapper1 div.separator-b-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.separator-b-4 {
	margin-top: 1px; /* 15px */
}
div#areaWrapper1 div.separator-b-5 {
	margin-top: 21px; /* 30px */
}

/* separator-c */
div#areaWrapper1 div.separator-c-1,
div#areaWrapper1 div.separator-c-2,
div#areaWrapper1 div.separator-c-3,
div#areaWrapper1 div.separator-c-4,
div#areaWrapper1 div.separator-c-5 {
	background-image: url(../../image/bg_separator_03.gif);
	background-position: 0 4px;
	background-repeat: repeat-x;
	font-size: 0;
	line-height: 0;
	height: 12px;
}
div#areaWrapper1 div.separator-c-1 {
	margin-top: 11px; /* 20px */
}
div#areaWrapper1 div.separator-c-2 {
	/* 0 */
}
div#areaWrapper1 div.separator-c-3 {
	margin-top: 1px; /* 10px */
}
div#areaWrapper1 div.separator-c-4 {
	margin-top: 1px; /* 15px */
}
div#areaWrapper1 div.separator-c-5 {
	margin-top: 21px; /* 30px */
}